@echo off
cls
echo ...
echo Turn Printer On.  The MSI User's Manual contains
echo many screen illustrations.  To see these clearly,
echo set your printer for IBM Graphic Characters.
echo ...
echo Will be printing approximately 53 pages....
echo         Press CTRL-C to Cancel.
echo ...
pause
echo ...
echo Printing Manual File 1 of 3...
copy msi1.doc prn:
echo ...
echo Printing Manual File 2 of 3...
copy msi2.doc prn:
echo ...
echo Printing Manual File 3 of 3...
copy msi3.doc prn:
echo ...
echo Printing Complete.

